
.topic_title
{
  color: #aa0000;
  font-family: sans-serif;
  font-size: 12pt;
}

.topic h2
{
  padding-left: 10px;
}

.topic h3
{
  padding-left: 10px;
  background-color: #bbbbcc;
}

.topic hr
{
  background-color: #cccccc;
  margin: 0;
  height: 1px;
  border: none;
}

.topic textarea
{
  border: 1px solid #aaaaaa;
  padding: 5px;
  background-color: #f8fff8;
  font-style: fixed;
  font-weight: bold;
  
}

.topic xmp, .topic .extracts
{
  margin: 5px;
  padding: 5px;
  border: 1px solid #dddddd;
  background-color: #f8f8f8;
}

.topic li
{
  padding: 5px;
  font-family: arial, fixed;
}
